/* google-cse.css */

/* ====== Background ====== */
.gsc-control-cse,
.gsc-result {
	background-color: #f7f7f7 !important;
}

.gsc-cursor-page.gsc-cursor-current-page {
    color: #ffffff !important;
    padding: 5px;
    background-color: #a71930 !important;
}

/* ====== Borders ====== */
.gsc-control-cse, 
.gsc-result {
	border: none !important;
}

/* ====== Font (family, size, etc) ====== */
.gs-title,
.gs-snippet,
.gsc-url-top {
	font-family: "Open Sans", sans-serif !important;
}

a.gs-title {
	font-size: 1.8rem !important;
	font-weight: 600 !important;
}

.gs-title {
	height: 2.4rem !important;
}

/* ======  Padding and Spacing ======= */

.gsc-url-top {
	padding-top: 10px;
}

.gsc-table-result td {
  padding-left: 8px !important;
}

.gsc-table-result thead th, .gsc-table-result tbody td {
	border: none !important;
}